Plugin Error - Bunyad Page Builder. How to solve?

I am trying to install in wordpress, in the theme “SmartMag - Responsive & Retina WordPress Magazine” the plugin “Bunyad Page Builder”. But this error is occurring, as in the image below. Can you help me?

Hi @maikonkremer,

Welcome to the forums! It seems like there’s a conflict between the original page builder from Site Origin and your extension. If possible, please deactivate the “SiteOrigin Page Builder” plugin and try to install the “Bunyard” version again.

Also, since this plugin seems to be a part of purchased theme, please contact the author for further support:

Thanks,
Luca